.phone-link{
    width: 160px;
    display: inline-block;
    color: #337ab7;
    text-decoration: underline;
}

.phone-link:hover{
    color: #23527c;
}

.filter__button__wrapper{
    margin: 0 auto;
    max-width: 1440px;
    padding-right: 135px;
    padding-left: 135px;
}

.filter__button__block{
    display: flex;
    flex-wrap: wrap;
    padding-top: 20px;
    padding-bottom: 20px;
}

.filter__button__block a {
    position: relative;
    margin-right: 20px;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;

    font-size: 16px;
    font-weight: 400;
    color: #3675a3;
    padding-bottom: 3px;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.filter__button__block a:hover {
    color: #ee3b23;
}


.filter__button__block-icon {
    display: flex;
    justify-content: center;
    margin-top: auto;
}

.technique-overview-info .technique-item-info__inner{
    padding:0;
}

.technique-item-info__inner.go_back_button{
    text-align: center;
    margin-bottom:50px;
}

.feedback__btn-group .button.red{
    background-color: #ee3b23;
    color:white;
}
 .filter__wrapper .filter__button__wrapper.mod{
    padding: 0;
     display: flex;
}
.filter__wrapper .items-container-header__inner{
    padding: 0;
}
 .filter__button__wrapper .items-container-header__inner{
    order: 2;
     width: 40%;
     margin-right: 10%
}
 .filter__button__wrapper .items-container-header{
    order: 1;
    margin-bottom: 0;
}
.filter__wrapper .input.input--search{
    width: 100%;
}
@media screen and (max-width: 649px) {
    .filter__button__block-icon{
        display: none;
    }
    .filter__button__block a{
        width: 100%;
    }
    .filter__wrapper .filter__button__wrapper .items-container-header__inner{
        order: 1;
        width: 100%;
        margin: 0 15px;
    }
   .items-container-header .form-container .filter__button__block{
        margin: 0 15px;
    }
    .form-container.items-container-header .filter__button__wrapper{
        padding: 0;
    }
}
@media screen and (max-width: 1023px) {
    .form-container .filter__button__block{
        margin: 0 50px;
    }
    .items-container-header .filter__button__wrapper{
        padding: 0;
    }
     .filter__button__wrapper .items-container-header__inner{
         order: 1;
         width: 100%;
         margin: 0 50px;
    }
    .filter__wrapper .filter__button__wrapper .items-container-header{
        order: 2;
        width: 100%;
    }
    .filter__wrapper .filter__button__wrapper {
        flex-wrap: wrap;
    }


}
